columnSuffix: lgjjvbtb
contentColumnType: boolean
fieldGroup: 49657cee-a608-45d7-b075-b760b3b5861c # Blog Post
handle: isHighlighted
instructions: null
name: 'Em destaque?'
searchable: false
settings:
  default: false
  offLabel: Normal
  onLabel: 'Em Destaque'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
